@charset "utf-8";
/* ------------------------------------------------------------ common */

#view { background: url(../images/news/news_bg.jpg) center center no-repeat; background-size: cover; }

#news { padding: 70px 0; }
#news h3 { font-size: 24px; padding: 0 0 40px; }
#news dl dt { background: url(../images/common/arw_01.png) no-repeat left center; background-size: 18px; color: #a5a5a5; font-size: 12px; padding: 18px 0 18px 30px; }
#news dl dd { font-size: 16px; padding: 15px 0 15px 140px; }
#news dl dd a { text-decoration: underline; }

/* ------------------------------------------------------------ detail */

#detail small { display: block; font-size: 16px; padding: 20px 0; }
#detail h3 { border-top: 2px solid #181818; border-bottom: 2px solid #181818; font-size: 20px; font-weight: bold; padding: 30px 0; }
#detail p { font-size: 16px; line-height: 250%; padding: 35px 0; }



/* ------------------------------------------------------------ mobile */
@media only screen and (max-width:640px){

#news { padding: 70px 5%; }
#news dl dt { padding: 0 0 0 30px; }
#news dl dd { padding: 0 0 30px; }

#detail { padding: 0 5%; }

}